
.clearfix::after,
article.post.type-post::after{
  content: "";
  clear: both;
  display: table;
}

/* Popup */

.spu-close {
    font-weight: 300;
    text-shadow: none !important;   
}

.spu-close-top_right {
    top: 15px;
    right: 9px;
}

.spu-box {
    box-shadow: 0 0 40px rgba(0,0,0,0.1) !important;
}

.spu-container {
    padding: 30px !important;
    border-top: 5px solid #FFED00;
}

.spu-container h3,
.spu-container h2,
.spu-container h4 {
    margin-bottom: 20px !important;
}

.newsletter-popup .clearfix .column {
    margin-bottom: 20px;
}

@media screen and (min-width: 500px) {

    .newsletter-popup .clearfix .column {
        float: left;
        width: 50%;
        padding-right: 15px;
    }

    .newsletter-popup .clearfix .column:nth-child(2n+2) {
        padding: 0 0 0 15px;
    }
    
}

.et_pb_text_inner p a {
    color: #000;
    display: inline-block;
    border-bottom: 2px solid #FFED00;
}

/* Header */

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__close-search-button, .et_pb_menu_0_tb_header .et_pb_menu__icon.et_pb_menu__cart-button {
    color: #000 !important;
}

@media screen and (min-width: 980px) {
    #top-menu li.mega-menu > ul.sub-menu,
    .et_pb_menu_0_tb_header.et_pb_menu li.mega-menu > ul.sub-menu {
        max-height: 75vh;
        overflow: auto;
        margin-top: -2px;
    }


    .et_fullwidth_nav #top-menu li.mega-menu>ul {
        max-width: 1200px;
        left: unset!important;
        right: 0px!important;
    }

    .et_pb_menu_0_tb_header.et_pb_menu li.mega-menu>ul {
        max-width: 1300px !important;
        left: unset!important;
        right: -30px!important;
        width: 100% !important;
    }

    .et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul {
        left: auto!important;
    }

    .et_pb_menu_0_tb_header.et_pb_menu li.mega-menu li.menu-item-has-children ul li {
        float: none !important;
        width: auto !important; 
    }

    .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
        padding-top: 21px !important;
        padding-bottom: 21px !important;
    }

    .et-menu-nav li.mega-menu ul li>a {
        width: auto !important;
    }
}

.et_pb_menu .et_mobile_menu {
    max-height: 75vh;
    overflow: auto;
    width: auto !important;
    left: -15px !important;
    right: -15px !important;
}

#top-menu li.mega-menu ul,
.et_pb_menu_0_tb_header.et_pb_menu li.mega-menu ul {
    transition: opacity 700ms;
}

.nav li ul {

}

.header-group {
    display: inline-block;
    margin-left: 20px;
}

.et_pb_text_inner .header-group:first-child {
    margin-left: 0 !important;
}

@media screen and (max-width: 980px) {
    .header-group {
        font-size: 11px;
        margin-left: 8px;
    }

    #top-bar {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #top-bar .et_pb_text_inner {
        text-align:  center;
    }
}

#top-header #et-info span {
    font-weight: 600;
    padding-right: 1.5em;
    text-transform: lowercase;
    letter-spacing: 2px;
}

#top-header #et-info {
    float: right;
}

#et-info-phone:before {
    margin-right: 7px;
}

#top-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 30px;
    padding-left: 30px;
}

#top-bar a {
    color: #000 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
    font-weight: 600 !important;
}

#top-menu .menu-item-has-children a,
.et_pb_menu_0_tb_header.et_pb_menu li.mega-menu li.menu-item-has-children ul a {
    font-weight: 500 !important;
    font-size: 12px !important;
}


.et_pb_menu__logo-wrap {
    width: 70px;
}



.et-menu li li a {
    padding: 4px 10px;
}


/* Global */ 


input[type='text'],
input[type='email']{
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px 15px;
    display: block;
}

input[type='submit'] {
    border: 3px solid #FFED00;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 15px;
    line-height: 1;
    cursor: pointer;
    background: #fff;
    color: #000;
}

.button {
    color: #000;
    text-decoration: none;
    display: inline-block;
    padding: 15px 20px;
    margin-top: 20px;
    line-height: 1;
    border: 5px solid #FFED00 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    transition: all 200ms;
}

.button:hover {
    transform: translateY(3px);
}

.et_pb_section {
    
    background-color: transparent;
    
}

body #page-container .et_pb_section .et_pb_button:hover {
    background: #FFED00;
    border-color: #FFED00;
    color: #1a1a1a!important;
}

#main-content {
    background-color: transparent!important;
    height: 100%;
    background-position: 20px 20px;
    background-image: url('https://static.studiob3.se/uploads/2022/03/image.png');
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'ubuntu condensed' !important;
    letter-spacing: 4px!important;
}

div.et_pb_module h2.et_pb_module_header {
        font-family: 'ubuntu condensed' !important;
    letter-spacing: 4px!important;
}

.et_pb_post .entry-title a, .et_pb_post h2 {
    letter-spacing: 0px;
}

i.fa {
    margin-right: 5px;
}

/* LINK */

.hover-underline,
footer #footer-widgets a {
  display: inline-block;
  position: relative;
    color: #232323!important;
    border-bottom: 2px solid;
    text-decoration: none;
    border-color: #FFED00;
}

.hover-underline:after,
footer #footer-widgets a:after {
    color: #FFED00;
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: -2px;
  left: 0;
  background-color: #FFED00;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}


.hover-underline:hover:after, .hover-underline.beige:hover:after,
footer #footer-widgets a:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
    background-color: #928e89;
}

.hover-underline.beige:after {
    background-color: #c6c1ba;
}

.hover-underline.beige {
    border-color: #c6c1ba;
}

/* FOOTER */ 

@media screen and (max-width: 767px) {
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0 !important;
    }
}

div.footer-widget h4 {
    width: 100%;
  margin-bottom: 10px!important;
}

.fwidget.et_pb_widget.widget_block {
    width: 100%;
    margin-bottom: 0px!important;
}
    
ul.wp-block-social-links li:before {
    border-width: 0px!important;
}

ul.wp-block-social-links li {
    background: transparent!important;
}

#footer-widgets .footer-widget li {
    padding-left: 0px!important;
}


/* COMPANY LIST */
.company-list.list-type-grid .company-item {
    display: block;
    width: 18%;
    margin: 1%;
    padding: 1%;
    float: left;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 980px) {
    .company-list.list-type-grid .company-item {
        width: 23%;
    }
}

@media screen and (max-width: 700px) {
    .company-list.list-type-grid .company-item {
        width: 31%;
    }
}

@media screen and (max-width: 500px) {
    .company-list.list-type-grid .company-item {
        width: 48%;
    }
}

.company-list .company-contacts {
    margin-top: 15px;
}

.company-list .contact-group {
    margin-right: 20px;
    display: inline-block;
    white-space: nowrap;
}

@media screen and (max-width: 600px) {
    .company-list .contact-group {
        margin: 0;
        display: block;
    }
}

.company-list.list-type-list .image-wrapper {
    display: block;
    width: 21%;
    margin-right: 5%;
    padding: 1.5%;
    float: left;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

.company-list.list-type-list .company-item { 
    margin: 20px 0 90px 0;
}

.company-list a {
    color: #000;
}

.company-list h3:after {
    content: '';
    display: block;
    width: 70px;
    height: 3px;
    background: #FFED00;
    margin: 20px 0 10px 0;
}

.company-list .text-wrapper {
    float: left;
    width: 74%;
}

.company-list img {
    width: 100%;
    height: auto;
    display:block;
}

.company-list figure {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

@media screen and (max-width: 600px) {
    .company-list.list-type-list .image-wrapper,
    .company-list .text-wrapper
     {
        width: auto;
        float: none;
        margin-bottom: 30px;
    }
}


/* IMAGE GALLERY */
.image-gallery img {
    width: 100%;
    height: auto;
    display: block;
}

.image-gallery a {
    display: block;
    margin: 30px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.image-gallery .image-column {
    float: left;
}

.image-gallery.cols-2 .image-column { width: 50%; }
.image-gallery.cols-3 .image-column { width: 33.33%; }
.image-gallery.cols-4 .image-column { width: 25%; }
.image-gallery.cols-5 .image-column { width: 20%; }
.image-gallery.cols-6 .image-column { width: 16.66%; }
.image-gallery.cols-7 .image-column { width: 25%; }
.image-gallery.cols-8 .image-column { width: 25%; }
.image-gallery.cols-9 .image-column { width: 33.33%; }
.image-gallery.cols-10 .image-column { width: 20%; }

@media screen and (max-width: 900px) {
    .image-gallery a {
        margin: 15px;
    }
}

@media screen and (max-width: 600px) {
    .image-gallery .image-column {
        float: none;
        width: auto !important;
    }
}

/* CONTACT PERSONS */
.contact-persons {
    margin: 0 auto;
    max-width: 900px;
}

.contact-persons a {
    color: #000;
    border-bottom: 1px solid #e4e4e4;
}

.contact-persons .contact-column {
    margin: 15px 0;
}

.contact-persons.cols-2 .contact-column,
.contact-persons.cols-4 .contact-column {
    width: 50%;
    float: left;
}

.contact-persons.cols-3 .contact-column,
.contact-persons.cols-5 .contact-column,
.contact-persons.cols-6 .contact-column{
    width: 33.33%;
    float: left;
}

@media screen and (max-width: 800px) {
    .contact-persons .contact-column {
        width: auto !important;
        float: none !important;
        margin: 25px 0;
    }
}


/* SENASTE NYTT */ 

@media screen and (min-width: 980px) {

    .et_pb_widget .wp-block-calendar td > a {
        border: 0;
        background: #ffee00;
        border-radius: 100px;
        width: 25px;
        height: 25px;
        text-align: center;
    }

    .wp-calendar-nav-prev, .wp-calendar-nav-next, #wp-calendar caption {
        font-weight: 600;
        font-size: 1.1em;
        text-transform: uppercase;
    }

    /* Skisskod Senaste Nytt bilder */ 

    .et_pb_image_container img, .et_pb_post a img {
        vertical-align: bottom;
        max-width: 200px;
        float: left;
        padding: 0em 2em 2em 0em;
            margin-bottom: 70px;
    }

}


/*change hamburger icon to x when mobile menu is open*/

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}


/*adjust the new toggle element which is added via jQuery*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    width: 44px;
    height: 100%;
    padding: 0px !important;
    max-height: 44px;
    border: none;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    background-color: transparent;
}


/*some code to keep everyting positioned properly*/

ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}


/*remove default background color from menu items that have children*/

.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}


/*hide the submenu by default*/

ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
    display: none !important;
    visibility: hidden !important;
}


/*show the submenu when toggled open*/

ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}


/*adjust the toggle icon position and transparency*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-align: center;
    opacity: 1;
}


/*submenu toggle icon when closed*/

ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    color: #000;
    background: #FFED00;
    border-radius: 50%;
    padding: 3px;
}


/*submenu toggle icon when open*/

ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
    content: '\32';
}


/*add point on top of the menu submenu dropdown*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
    position: absolute;
    right: 5%;
    margin-left: -20px;
    top: -14px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
}


/*adjust the position of the hamburger menu*/

.mobile_menu_bar {
    position: relative;
    display: block;
    line-height: 0;
}


/*force the background color and add a rounded border*/

.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    border-radius: 10px;
}